<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_documentation element="table_name" label="Table name" language="en" table="x_356764_confver_verification_definition">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element>table_name</element>
            <help/>
            <hint/>
            <label>Table name</label>
            <language>en</language>
            <name>x_356764_confver_verification_definition</name>
            <plural>Table names</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>lukasz.bojara</sys_created_by>
            <sys_created_on>2019-10-10 11:27:27</sys_created_on>
            <sys_id>8533661fdb1c40108d61d1b1ca9619bf</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Table name</sys_name>
            <sys_package display_value="Configuration Verification" source="x_356764_confver">8ebf1a13dbd840108d61d1b1ca9619f2</sys_package>
            <sys_policy/>
            <sys_scope display_value="Configuration Verification">8ebf1a13dbd840108d61d1b1ca9619f2</sys_scope>
            <sys_update_name>sys_documentation_x_356764_confver_verification_definition_table_name_en</sys_update_name>
            <sys_updated_by>lukasz.bojara</sys_updated_by>
            <sys_updated_on>2019-10-10 11:27:27</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
